Новый баг безопасности может угрожать нескольким моделям iPhone, iPod, iPad и Apple TV

Процессоры Apple серии A, которые используются в iPhone, iPad, iPod Touch и Apple TV, могут быть подвержены новому багу безопасности, наличие которого подтвердили уже Intel, AMD и ARM. Баг угрожает практически каждому процессору Intel, выпущенному за последнее десятилетие, и из-за него придётся полностью менять системы macOS, Linux и Windows. Однако патч может привести к ухудшению работы некоторых устройств.

apple_tv_3_2_a5

В новом обновлении безопасности ARM говорится о том, что процессоры Apple тоже могут быть подвержены багу, поскольку чипы серии A основаны на дизайне и архитектуре ARM. На данный момент известно, что под угрозой процессоры Cortex-A8, Cortex-A9 и Cortex-A15. Они используются в моделях iPhone 4, iPhone 4S, iPhone 5, iPhone 5C, iPad (1 поколения), iPad 2, iPad (3 поколения), Apple TV (2 поколения), Apple TV (3 поколения), iPod Touch (4 поколения) и iPod Touch (5 поколения).

Это только начальный список, и вскоре он может пополниться ещё несколькими устройствами Apple. Что касается самого бага, он может замедлять работу системы, а также подвергать код, отвечающий за память, атакам и вирусам.

Apple ещё не прокомментировала ситуацию, но вскоре должна это сделать. Недавно компании пришлось разбираться с проблемами, вызванными намеренным замедлением старых моделей iPhone. Она снизила стоимость замены батареи, чтобы как-то загладить свою вину.

Оцените пост
[всего: 0 рейтинг: 0]

Добавить комментарий